#section-header #zone-branding-wrapper {
  background-image: url(/sites/default/files/sweaver/sweaver_image_15218.png);
}
form legend {
    font-size: 1.125em;
    font-weight: bold;
}

form fieldset {
    margin: 0 0 32px 0;
    padding: 8px;
    border: 1px solid #ccc;
}

form label {
    float: left;
    width: 80%;
}

form label, form input {
    margin: 5px 0;
}

.bigger { font-size:2.5em; }

#libsearchbtn {
  float: left;
  position: relative;
  margin-top: -50px;
   margin-left: 370px; 
  border: 1px solid #FFF;
  background: #8DB8CD url('http://webcms.uct.ac.za/sites/default/files/search.png') no-repeat;
  width: 24px;
  height: 24px;
}

#primoQueryTemp
{
  float: left;
  position: relative;
  margin-top: -35px;
  margin-left: 0px; 
width: 100%;
  height: 30px;
  font-size: 1.1em;
}

h3 {margin-top:10px;}

p,
h,
ul,
ol,
td {
  color: #000001;
}

p,
ul,
ol,
td {
  font-size:12.8px;
}

h2,a:link {
 color:#00005B;
}

h4 {font-size:10px;}

#zone-branding-wrapper,
.views-slideshow-pager-field-item.active {
  background-color: #3b5ca2;
}

#zone-menu-wrapper, .region-menu {
    background-color: #dfdfdf;
}

#main-menu ul li a {
    color: #333;
}

.custom-region-top {
    background-color: #dfdfdf;
    margin-bottom: 9px;
}

#zone-postscript-wrapper {
  background-color: #3b5ca2;
}

a:link,
a:visited {
  color: #0040ff;
}

a:hover {
  color: #0040ff;
}

#block-quicktabs-libraries-search {
  margin-top: -155px;
  width: 100%;
  background: #FFF;
}

.responsive-layout-mobile #block-quicktabs-libraries-search {
  margin-top: 10px;
}

#block-quicktabs-libraries-search h2 {
  display: none;
}

#block-quicktabs-libraries-search .item-list {
  float: left;
  position: relative;
  top: 0px;
  left: 0px;
  right: 0px;
  margin-left:2px
}

#block-quicktabs-libraries-search .item-list ul li {
  margin: 0px 0px 0px 0px;
display: none
}

.quicktabs_main.quicktabs-style-navlist {
    width: 415px;
}


.responsive-layout-mobile .quicktabs_main.quicktabs-style-navlist {
    width: 60%;
  }
}

.quicktabs-tabs.quicktabs-style-navlist li {
  width: 100%;
}

#quicktabs-container-libraries_search {
  display: tablecell;
  vertical-align: middle;
}

ul.quicktabs-tabs.quicktabs-style-navlist li a {
    background:#dfdfdf;
    padding: 4px;
    height: 16.9px;
    font-weight: normal;
    border-bottom: 1px solid #eee;
}

#block-block-42 {
  padding: 5px;
  width: 100%;
  max-width: 350px;
  color: #FFF;
}

#block-block-42 p,
a:link,
a:visited,
a:hover {
}

#block-block-43 {
  padding: 5px;
  width: 70%;
}

#block-block-43 p,
a:link,
a:visited,
a:hover {
}

#block-block-44 {
  padding: 5px;
  width: 70%;
}

#block-block-44 p,
a:link,
a:visited,
a:hover {
}

#block-block-45 {
  padding: 5px;
  width: 70%;
}

#block-block-45 p,
a:link,
a:visited,
a:hover {
}

#block-block-46 {
  padding: 5px;
  width: 100%;
  color: #FFF;
}

#block-block-46 p,
a:link,
a:visited,
a:hover {
}



#block-uct-domain-menu-tools-uct-footer-quicklinks {
  display: none;
}

table tr:hover td {
  background:none;
  background-color:none;
}

#region-sidebar-second .block {
    padding: 0 1px;
    margin-bottom: 10px;
}

#region-sidebar-second .block-news-other-articles-block {
    padding: 10px;
}

#views_slideshow_cycle_teaser_section_dynamic_feature-block_1 {
background-color:#414141;
}

.todays-date {
     display:none;
}

.views-slideshow-controls-top {
    right: -28px;
    top: 15px;
}

.view-dynamic-feature .views-field-title {
    padding-top: 35px;
}

/* image caption */
.field-name-field-news-image-caption {
    font-size: 90%;
    font-style: italic;
    margin-bottom: 10px;
}

.field-name-field-news-image {
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}

nav ul{
display:inline-block; //for all other browsers
*display:inline; //for IE
}



.breadcrumb {
    display: none;
}

/*expand*/
.accordion {
	display: block;
	width: 100%;
}

.accordion > div {
     padding-left:5%}

h3.head{
    background:url("/sites/default/files/image_tool/images/14/exp_cus.png")  no-repeat 5px 50% !important; 
    padding:10px 0 10px 40px;
    border-bottom:1px dotted #3b5ca2;
}

h3.head-active{
    background:url("/sites/default/files/image_tool/images/14/contract.png")  no-repeat 5px 50% #3b5ca2 !important; 
    color:white;
    padding:10px 0 10px 40px;
}


/* responsive grid */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

.responsive-layout-mobile .span_2_of_2 {
		width: 100%; 
	}
.responsive-layout-mobile .span_1_of_2 {
		width: 100%; 
	}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

.responsive-layout-mobile	.col { 
		margin: 1% 0 1% 0%;
	}

.responsive-layout-mobile .span_3_of_3 {
		width: 100%; 
	}
.responsive-layout-mobile .span_2_of_3 {
		width: 100%; 
	}
.responsive-layout-mobile .span_1_of_3 {
		width: 100%;
	}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Dynamic feature resizing */
.view-dynamic-feature {
    float: right; /* gareth */
    height: 149px; /* gareth */
    width: 480px; /* gareth */
}

.view-dynamic-feature .views-row {
    height: 149px; /* gareth */
}

#views_slideshow_cycle_teaser_section_dynamic_feature-block_1 {
    width: 479px !important; /* gareth */
}

.view-dynamic-feature .views-field-title {
    font: bold 18px Arial; /* gareth */
    padding: 30px 10px 0; /* gareth */
}

.view-dynamic-feature .views-slideshow-cycle-main-frame-row {
    width: 479px !important; /* gareth */
}

.views_slideshow_cycle_main {
    height: 149px;
}

.view-dynamic-feature img {
    height: 149px; /* gareth */
    width: auto; /* gareth */
}

.views-field-field-dfeature-blurb {
    display: none;
}
.views-slideshow-controls-top {
    right: -31px;
    top: 8px;
}

.view-dynamic-feature .views-field-title {
    font: 16px Arial;
}

/* undergrad styling updates */
#block-block-29, #block-block-30, #block-views-5a33bf5670ccc90b12afab35f910ac55, #block-webform-client-block-1219, #block-views-album-sidebar-block-block {
    border: 0 solid #ccc;
    border-radius: 4px;
}

/* latest */
.todays-date {
    display: none;
}
.view-front-page-news-list .views-row {
    padding: 10px;
}
.view-front-page-news-list .field-content img {
    margin: 0 15px 10px 0;
}

.view-front-page-news-list .field-content p {
    margin-top: 5px;
}
/* news block */
#region-sidebar-second .views-field-title {
    padding: 5px;
}
#block-views-news-other-articles-block {
    border: 0px solid #ccc;
}

/* latest */

#block-uct-domain-menu-tools-uct-breadcrumbs {
    margin-top: 10px;
}

/* headers */
h1, h2, h3, h4, h5, #region-content .contextual-title, .field-name-field-contextual-title {
    background-color: #dfdfdf;
    font-weight:bold;
    border-radius:5px;
    padding: 5px 10px;
}
a:link{
    color:#3b5ca3;
}
a:visited{
    color:#783ba3;
}
#block-system-main h1, #block-system-main h2, #block-system-main h3 {
    font-weight: bold;
    margin-bottom: 10px;
}
#block-system-main h1, #block-system-main h2 {
    font-size:18px;
}
.pane-views-panes, .node-type-calendar #region-content .region-inner {
    border: 0;
    border-radius: 4px;
    padding: 0;
}

.front #region-content .region-inner {
    border: 0;
    border-radius: 0;
    padding: 0;
}
.block-uct-domain-menu-tools-uct-quicklinks-menu .block-title {
    padding: 12px 0 0 15px;
    width: 120px;
    border-radius:0;
}
#region-sidebar-second .block {
    padding: 0;
}


.pane-views-panes ul li {
    margin: 0 10px 15px;
}



.block.block-views.block-events-block-1.block-views-events-block-1.odd {
    display: none;
}

.pane-front-page-news-list-panel-pane-1 .views-field-field-news-publication-date, #block-views-news-other-articles-block .views-field-field-news-publication-date {
display: none;
}

blockquote {
font-style: italic;
font-family: Georgia, Times, "Times New Roman", serif;
padding: 10px;
border-left: 5px solid #dfdfdf;
}

#block-google-cse-google-cse input.form-text, #gsc-i-id1.gsc-input {url(https://www.google.com/cse/intl//images/google_custom_search_watermark.gif) !important;}

.pager li.pager-current, .pager li a {
padding: 3px 0px 0px 0px;
}

.pager li a {
background-color: #dfdfdf;
}

.pager li.pager-current {
background-color:#dfdfdf;
}


ul.quicktabs-tabs.quicktabs-style-navlist li a {
    font-size: 12px;
}

button#libsearchbutton {
    background: #8DB8CD url('http://webcms.uct.ac.za/sites/default/files/search.png') no-repeat;
    width: 24px;
    height: 24px;
    margin-bottom: -1px;
}